<?php

echo '<h2>'.ELEVS2;
if($excluopt_info['valeur']==1) { echo OPTEXC; }
echo '</h2>';

include('freq_stats_form.php');

echo '<h2>'.FROM21.' '.$affday1.' '.TO2.' '.$affday2.'</h2>';

echo '<p>'.FSTATS_TIT2.' ';

$totalfreq = mysqli_query($bdd,"SELECT freq.freq_id FROM ".$prefix."_freq freq 
WHERE freq.date_freq >= '".$day1."' AND freq.date_freq <= '".$day2."' ".$filtre_activs."");
$totalfreq_nb = mysqli_num_rows($totalfreq);
if($totalfreq_nb==0) {
	echo FSTATS_INF1.'.</p>';
}
else {
	echo $totalfreq_nb;
	echo ' '.ELEVS1.'.</p>';
}

//récupération des niveaux et couleurs par niveau
include('freq_stats_nivcolors.php');

echo '<form name="statscform" method="GET" action="">
<input type="hidden" name="page" value="stats" />
<input type="hidden" name="stat" value="eleves" />
<div class="box"><select name="s" id="statschoix">';
$stcode = array('zero','freqpereleve','exclusor','absfreq','all');
$stname = $stname4;
for($sno=0;$sno<count($stcode);$sno++) {
	echo '<option value="'.$stcode[$sno].'"';
	if(isset($_GET['s'])) {
		if($_GET['s']==$stcode[$sno]) {
			echo ' selected ';
		}
	}
	echo '>'.$stname[$sno].'</option>';
}
echo '</select></div> <input type="submit" class="bouton boutfreq" value="'.CHOOSE.'" />
</form>';

echo '</article><article id="artleft" class="freqsep artfreqc">';

include('stats/freq_stats_ele_div.php');

?>

